> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# `GET /api/v1/inventory/:sku`

> `GET /api/v1/inventory/:sku`

### Path parameters

<ParamField path="sku" type="string" required>
  Product SKU
</ParamField>

### Responses

<ResponseField name="200" type="InventoryResponse">
  Stock levels
</ResponseField>

<ResponseField name="404" type="ErrorBody">
  SKU not found
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/inventory/{sku}' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "name": "string",
    "sku": "string",
    "total_allocated": "string",
    "total_available": "string",
    "total_on_hand": "string"
  }
  ```
</ResponseExample>
